#reset {
  width: 6em;
}
#filterReset,
#searchSessionButtonReset {
  width: 6em;
}
#submit {
  width: 5.7em;
}
#accept {
  width: 6.7em;
}
#decline {
  width: 6.7em;
}
#downloadTC {
  width: 8.3em;
}
#print {
  width: 5.7em;
}
.nextButton {
  width: 5.2em;
}
#retry {
  width: 5.7em;
}
#cancel {
  width: 6.7em;
}
.cancelButton {
  width: 6.7em;
}
.resetButton {
  width: 6em;
}
.searchButton {
  width: 6.9em;
}
.backButton {
  width: 5.7em;
}
.confirmButton {
  width: 7.1em;
}
.saveButton {
  width: 5.3em;
}
#confirmButton {
  width: 7.1em;
}
.exportButton {
  width: 8.3em;
}
.errorsButton {
  width: 11.0em;
}
#filterApply,
#internationalBankSearchFormApply,
#searchSessionButtonApply {
  width: 6.9em;
}
.filterButton {
  width: 5.5em;
}
#logoff {
  width: 7em;
}
.acknowledgeButton {
  width: 10.2em;
}
.notSalaryPaymentButton {
  width: 12.0em;
}
.pNavBg {
  width: 7.2em;
}
#assetInfoNavOptions {
  width: 16em;
}
#clientsMoniesNavOptions {
  width: 18em;
}
#paymentNavOptions {
  width: 15.5em;
}
#customerAdminNavOptions {
  width: 15em;
}
#userPreferencesApply {
  width: 6.2em;
}
#assetInfoTab {
  width: 11.5em;
}
#clientsMoniesTab {
  width: 10em;
}
#documentsTab {
  width: 6.5em;
}
#customerRequestsTab {
  width: 9.5em;
}
#customerAdminTab {
  width: 8em;
}
#currencyAccountsOverviewExport {
  width: 10em;
}
#currencyAccountTransactionsExport {
  width: 10em;
}
#investmentPortfoliosOverviewExport {
  width: 10em;
}
#investmentPortfolioPositionsExport {
  width: 10em;
}
#newUkPayment {
  width: 11.5em;
}
#newUkChapsPayment {
  width: 13.5em;
}
#newInternationalPayment {
  width: 17.8em;
}
#newAccountTransfer {
  width: 10em;
}
.newUkTemplate {
  width: 15.7em;
}
.newChapsTemplate {
  width: 18em;
}
.newInternationalTemplate {
  width: 22em;
}
#newTemplateGroup {
  width: 18em;
}
.newTemplateGroupButton {
  width: 8.7em;
  margin-right: 3px;
}
#newBulkPayment {
  width: 13em;
}
#uploadBulkPayment {
  width: 8em;
}
#entryButtons {
  padding-bottom: 15px;
}
#searchBicSwiftBankButton,
#searchNationalBankButton {
  width: 83px;
}
.copyPaymentButton {
  width: 14.0em;
}
.modifyPaymentButton {
  width: 11.0em;
}
.modifyTemplateButton {
  width: 11.5em;
}
.modifyTransferButton {
  width: 11.4em;
}
.modifyStandingOrderButton {
  width: 14.6em;
}
.verifyStandingOrderButton {
  width: 14.6em;
}
.authoriseButton {
  width: 8.2em;
}
.signButton {
  width: 7.1em;
}
.signMultipleButton {
  width: 6.6em;
}
.authButton {
  width: 7.5em;
}
.rejectButton {
  width: 6.4em;
}
.verifyPaymentButton {
  width: 13.0em;
}
.verifyTemplateButton {
  width: 13.6em;
}
.verifyStandingOrderButton {
  width: 16.7em;
}
.cancelPaymentButton {
  width: 11.4em;
}
.cancelTemplateButton {
  width: 11.7em;
}
.cancelTransferButton {
  width: 11.8em;
}
.cancelStandingOrderButton {
  width: 15em;
}
.signPaymentButton {
  width: 11.9em;
}
.signTemplateButton {
  width: 12.4em;
}
.signTransferButton {
  width: 12.3em;
}
.signStandingOrderButton {
  width: 15.7em;
}
.authPaymentButton {
  width: 12.2em;
}
.authTemplateButton {
  width: 12.7em;
}
.authTransferButton {
  width: 12.6em;
}
.authStandingOrderButton {
  width: 16.0em;
}
.orderCapCardButton {
  width: 12.5em;
}
.orderCapCardReaderButton {
  width: 16.5em;
}
.noCapCardRequiredButton {
  width: 15.9em;
}
.reviewCapCardButton {
  width: 16.5em;
}
.disableCapCardButton {
  width: 12.5em;
}
.enableCapCardButton {
  width: 13.8em;
}
.cancelOrderButton {
  width: 10.2em;
}
#newUkStandingOrder {
  width: 15em;
}
#newUkChapsStandingOrder {
  width: 17em;
}
#newInternationalStandingOrder {
  width: 22em;
}
.renameTemplateGroupButton {
  width: 9.8em;
}
#deleteTemplateGroup {
  width: 10em;
}
.deleteButton {
  width: 6.4em;
}
#verifyButton {
  width: 11.3em;
}
#cancelDebitMandate {
  width: 13.5em;
}
#newOnlineRequest {
  width: 10em;
}
#yesButton {
  width: 7.1em;
}
.radioButton {
  padding-top: 1px;
}
.okButton {
  width: 4.4em;
}
.blockContractButton {
  width: 9.0em;
}
.unblockContractButton {
  width: 10.3em;
}
.createContractButton {
  width: 7.8em;
}
.deleteContractButton {
  width: 9.3em;
}
.modifyContractButton {
  width: 9.1em;
}
.authUserUpdateButton {
  width: 15.3em;
}
.rejectUserUpdateButton {
  width: 13.5em;
}
.newContractButton {
  width: 7.9em;
}
.newProfileButton {
  width: 9.1em;
}
.deleteProfileButton {
  width: 10.3em;
}
.amendProfileButton {
  width: 10.2em;
}
.authAllButton {
  width: 10.4em;
}
.modifyMultipleButton {
  width: 11.2em;
}
.modifyBulkPaymentButton {
  width: 7.4em;
}
.cancelBulkPaymentButton {
  width: 14em;
}
.modifyAccountDetailsButton {
  width: 9.8em;
}
.newAccountGroupButton {
  width: 7.2em;
  margin-right: 3px;
}
.modifyAccountGroupButton {
  width: 8.3em;
}
.deleteAccountGroupButton {
  width: 8.5em;
}
#showVoucher {
  width: 12em;
}
#logout {
  width: 7.4em;
}
#restartLogin {
  width: 10.4em;
}
#keepAliveButton {
  width: 10.6em;
}
a.shortCut {
  width: 0px;
}
.actionButtons {
  height: 33px;
  padding-top: 20px;
  margin-right: -1px;
  clear: both;
}
.doingFade {
  background-color: transparent !important;
  background-image: none!important;
}
.backgroundMask {
  background-color: transparent;
  background-repeat: repeat-x;
  background-position: left top;
  background-image: url("bg_mask_ie7.png");
}
.detailValue {
  zoom: 1;
}
.detailRow {
  zoom: 1;
}
.sortCodeSeparator {
  vertical-align: 40%;
  padding-left: 3px;
  padding-right: 4px;
}
.pointerDown#paymentStatusDeleteOverlayPointer {
  position: absolute;
  right: 0px;
}
.overflow-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.overflow-ellipsis-pre-wrap {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre-wrap;
}
.clx-clearfix:before,
.clx-clearfix:after {
  content: " ";
  display: table;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.clx-clearfix:after {
  clear: both;
}
.flex-container-space-between {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: start;
  -moz-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@-moz-document url-prefix() {
  .flex-container-space-between {
    width: 100%;
    -moz-box-sizing: border-box;
  }
}
.flex-item {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}
.busy {
  cursor: wait;
}
/*
@C8: #001950;
@C9: @C8;
*/

